@import url(../Classic/StyleSheet.css);
/* Use this for styles unique to this section (all others are imported for global consitancy) */
/* MarketGrabber - Copyright 2009 by AlphaPlex, Inc. All Rights Reserved. http://www.marketgrabber.com */
/*
Directory Edition (blue)
Primary   #153c82 
Secondary #68a0de 
*/
#ctl01_ContentHTML2 {
display:none;
}
input[type="submit"], .couponButton {background:url(../Classic/images/Button_BKD25.png) repeat-x #FF8224; border:1px outset #FF8224;}

.wrapper {/*background:#153c82;*/ background:#f8f1e1;}

.topLinks {background:url(../Classic/images/Button_BKD25.png) repeat-x #CCCCCC;}

.HomePageTextBox {padding:5px; margin-bottom:10px; border:solid 1px #dddbdc;display:none;}

.header1 {background:#f8f1e1;/*background:rgb(255, 234, 234);*/height: 80px;}

.header2 {list-style: none;
width: 1060px;
margin: 30px auto 0px auto;
height: 43px;
/* padding: 0px 20px 0px 20px; */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #00ad8f;
background: -moz-linear-gradient(top, #00d0ad, #019980);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00d0ad), to(#019980));
/*border: 1px solid #00d0ad;*/
-moz-box-shadow: inset 0px 0px 1px #edf9ff;
-webkit-box-shadow: inset 0px 0px 1px #edf9ff;
box-shadow: inset 0px 0px 1px #edf9ff;}

.header2a a {}
  .header2a a:link, .header2a a:visited {}
  .header2a a:active, .header2a a:hover {}

.column3HP {padding:2px 5px 5px 5px;}
.displayAdR {padding:0px 5px 10px 5px; text-align:center; display:block;}

.quickSearch_H .qsButton  {background:#00d0ad; border-color:#999;}

/* Add Listing Button */  
.ListingButton a:link, .ListingButton a:visited {color:#fff; text-decoration:none; background:url(../Classic/images/Button_BKD25.png) repeat-x #33c400; border:1px outset #33c400;}
.ListingButton a:active, .ListingButton a:hover {color:#fff; text-decoration:none; background:#FF8224; border:1px inset #FF8224;}

/* Listing Display Feature List */  
.DI_FeatureList {margin:0px 0px 0px 3px;}
.DescTitle {font-weight:bold; font-size:13px; padding:5px 0px 2px 1px; margin:10px 0px 5px 0px; border-bottom:5px solid #ccc;}

/* My Account Profile and Listing Buttons */  
a.MyAccount_ProfileHistory:link, a.MyAccount_ProfileHistory:visited {background:#000000; border:1px outset #ccc;}
a.MyAccount_ProfileHistory:active, a.MyAccount_ProfileHistory:hover {}

.MyAccount_LNav a:link, .MyAccount_LNav a:visited {background: #feeae9;
color: #000000;
border: 1px outset #000;}
.MyAccount_LNav a:active, .MyAccount_LNav a:hover {}

/* My Account Tabs */  
.MyAccount_EditionTab a.Tab_o {/*border-top:4px solid #153c82;*/}

.MyAccount_SubTab a.Tab {color:#fff; background:url(../Classic/images/Button_BKD25.png) repeat-x #7b7c7d; font-weight:normal;}
.MyAccount_SubTab a.Tab_o {color:#fff; background:#000000; font-weight:bold;}

.MyAccount_SubTab a.Tab:link, .MyAccount_SubTab a.Tab:visited {color:#fff; font-weight:normal;}
.MyAccount_SubTab a.Tab:active, .MyAccount_SubTab a.Tab:hover {color:#fff; font-weight:bold;}

.FooterBar {/*border-top:5px solid #68a0de; background:#153c82;*/}

/* Slideshow - Home Page */
.slideShowContainer {margin-left:auto; margin-right:auto; margin-bottom:10px; background:#fff; padding:0px; width:700px; height:250px;} /* Entire Slideshow Container - BG info should go here */
.slides_container {margin:0 auto; text-align:center; width:700px; height:250px;}  /* Contains the slides only */
.slide {overflow:hidden; width:700px; height:250px; text-align:center; display:block; z-index:1;}  /* Contains only a single slide */
.slide img {max-width:100%;} /* prevents the image from being larger than the slide */
.caption {background:#fff; background-color:rgba(255,255,255,0.8); text-align:left; padding:6px 25px 15px 25px; position:relative; 
          color:#000; position:absolute; bottom:0px; width:95%;}  /* Style On Caption Block */
.navigationPrevious {z-index:1000; position:absolute; top:50%; bottom:auto; left:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}  /* jquery slideshow will change the z-index of the slides, make sure z-index of nav is set high so it appears no matter what */
.navigationNext {z-index:1000; position:absolute; top:50%; bottom:auto; right:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}

/* Search - Save Search Button */
.saveSearch {background:url(../Classic/images/navbar.png) repeat-x #FF8224; border:1px solid #FF8224;}
  a.saveSearch:active, a.saveSearch:hover {background:#FF8224;}
